.box { margin-bottom: 42px; position: relative; }

h2.box-title { position: absolute; top: 0; left: 0; right: 0; box-shadow: 0 5px 3px -3px #555555; z-index: 3; height: 47px; line-height: 47px; padding-left: 66px; text-align: left; text-transform: uppercase; font-size: 18px; font-family: "Century Gothic", sans-serif; border-top-left-radius: 16px; border-top-right-radius: 16px; background: url("../images/title_logo.png") no-repeat scroll -7px -1px #cfcfcf; }

.box-cont { z-index: 1; position: relative; left: 0; padding-top: 47px; box-shadow: 0 5px 3px -3px #555555; }

.featured-products { padding-bottom: 16px; background: #868686; }
.featured-products .featured-slider { position: relative; border-left: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf; background: #f3f8fe; }

.ui-carousel { height: 171px !important; margin: 0 auto; overflow: auto; padding: 13px 0 10px 0; position: relative; /*for ie7 to work e.g in html carousels */ width: 615px; }

.ui-carousel > .wrapper { margin: 0; padding: 0; width: 9999px; }

.ui-carousel-next, .ui-carousel-prev { display: block; width: 25px; height: 40px; position: absolute; bottom: 30px; background-image: url("../images/scrool_arrows.png"); background-repeat: no-repeat; z-index: 100; }

.ui-carousel-next { background-position: -25px 0; right: 7px; }
.ui-carousel-next:hover { background-position: -25px -40px; }
.ui-carousel-next:active { background-position: -25px -80px; }

.ui-carousel-prev { left: 7px; background-position: 0 0; }
.ui-carousel-prev:hover { background-position: 0 -40px; }
.ui-carousel-prev:active { background-position: 0 -80px; }

.ui-carousel-next > span, .ui-carousel-prev > span { display: none; }

.ui-carousel .item { width: 120px; margin-left: 45px; position: relative; border: 0; display: block; float: left; height: 171px; /*overflow: hidden */ }
.ui-carousel .item:first-child { margin-left: 0 !important; }
.ui-carousel .item img, .ui-carousel .item .percent { position: absolute; bottom: 0; left: 0; }
.ui-carousel .item img { box-shadow: 3px 2px 5px #555555; }
.ui-carousel .item .percent { background: #c90000; color: white; display: block; padding: 0 2px; /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE 5-7 */ filter: alpha(opacity=60); /* Netscape */ -moz-opacity: 0.6; /* Safari 1.x */ -khtml-opacity: 0.5; /* Good browsers */ opacity: 0.6; }
